Subject: Bug#653: [X2Go-Dev] Bug#653: X2go and jetbrains java applications

From: Александр Демидов <[email-masked]>
Date: Tue, 10 Feb 2015 23:13:01 +0300

And what its 

Session: Session started at 'Tue Feb 10 23:07:35 2015'. 

Info: Established X server connection. 

Info: Using shared memory parameters 0/0K. 

Error: Unexpected stage 1 in handling shared memory support for FD#6. 

Session: Terminating session at 'Tue Feb 10 23:08:23 2015'. 

Session: Session terminated at 'Tue Feb 10 23:08:23 2015'. 

"Error: Unexpected stage 1 in handling shared memory support for FD#6."
- Every two-five minutes x2go session crash (if i use phpstorm). Gray
blocks some time clear out (some time i need restart java application
for clearing gray blocks), but why x2go session automatic closed every
2-5 minutes? Why x2go session is unstable? How to debug and get more
info about this connection problem?